.myModal {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
  background: rgba(0, 0, 0, 0.6);
}

.myModal.active {
  display: flex;
  justify-content: center;
  align-items: center;
}

.myModalContent {
  background: red;
  min-width: 300px;
  color: #fff;
}

.myModalHeader {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-between;
  background-color: darkred;
  padding: 5px 5px 5px 20px;

  h1 {
    margin: 0;
  }
}

.modalAddCart {
  display: flex;
  justify-content: center;
  gap: 20px;
  font-size: 18px;
}

.myModalCloseBtn {
  padding: 15px;
  cursor: pointer;
}

.myModalBody {
  padding: 25px;
  text-align: center;
  font-size: 12px;
}

.myModalAction {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 14px;
  padding: 5px 15px 20px;
}
